{
  "manifestVersion": 5,
  "id": "Katers.SmokeyMountainLogging.Wesser",
  "name": "Katers Smokey Mountain Logging",
  "version": "1.4.1",
  "requires": [
    {
      "id": "railroader",
      "notBefore": "2024.6.10"
    },
    {
      "id": "railloader",
      "notBefore": "1.10.0.2"
    },
    {
      "id": "Zamu.StrangeCustoms",
      "notBefore": "1.10.25017.313"
    },
    {
      "id": "C_L_B.ASSETS01",
      "notBefore": "3.0.2"
    }
	],
	"ConflictsWith": [
		{ "id": "Katers.SmokeyMountainLogging" },
		{ "id": "Latom.LT Andrews Ind" },
		{ "id": "Latom.LatomsAlmondInd" }
	],
  "mixintos": {
    "game-graph": [
      "file(WesserLogging.json)"
    ],    
    "container:fm-flatcar01": "file(loggingcars03.json)"
  }
}
